=== debian/changelog ===
vcftools (0.1.7-1) unstable; urgency=low

  * new upstream version
  * rearrange debian/copyright to calm lintian

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 19 Oct 2011 18:00:00 +0200

vcftools (0.1.6-1) unstable; urgency=low

  [ Thorsten ]
  * Initial release (Closes: #633142).

  [ Steffen as the package's sponsor ]
  * Added README.source
  * Removed Andreas and myself from uploaders
  * Followed FTPmaster's advice to remove the source-less .pdf from source tree

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Jul 2011 15:18:25 +0200
