=== debian/control ===
Source: vcftools
Section: science
Priority: extra
Build-Depends: debhelper (>= 8.0.0), zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://vcftools.sourceforge.net
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/vcftools/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/vcftools/trunk

Package: vcftools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: tabix
Description: designed for working with VCF files
 VCFtools is a program package designed for working with VCF files, such as 
 those generated by the 1000 Genomes Project. The aim of VCFtools is to 
 provide methods for working with VCF files: validating, merging, comparing 
 and calculate some basic population genetic statistics.
