=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	dh_clean
	# [ -r Makefile ] && make clean ?

override_dh_auto_install:
	mkdir -p debian/vcftools/usr/bin
	cp bin/* debian/vcftools/usr/bin
	mkdir -p debian/vcftools/usr/share/perl5
	cp lib/* debian/vcftools/usr/share/perl5
	cp perl/VcfStats.pm debian/vcftools/usr/share/perl5
	cp cpp/vcftools debian/vcftools/usr/bin
	mkdir -p debian/vcftools/usr/share/doc/vcftools
	cp -a examples debian/vcftools/usr/share/doc/vcftools
	dh_installchangelogs perl/ChangeLog
	dh_auto_install

get-orig-source:
	. debian/get-orig-source
