=== perl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 
 BIN = vcf-compare fill-aa vcf-annotate vcf-merge vcf-isec vcf-stats vcf-to-tab fill-an-ac \
     vcf-query vcf-convert vcf-subset vcf-validator vcf-concat vcf-sort
-MOD = FaSlice.pm Vcf.pm
+MOD = FaSlice.pm Vcf.pm VcfStats.pm
 
 install:
 	    @for i in $(BIN); do cp $(CURDIR)/$$i $(BINDIR)/$$i; done; \
