=== debian/changelog ===
vcftools (0.1.9-1) unstable; urgency=low

  * New upstream version
  * debian/upstream: Added citations
  * debian/control:Standards-Version: 3.9.3 (no changes needed)
  * debian/{get-orig-source,rules,watch}: Make sure we always get the
    latest version
  * debhelper 9 (control+compat)
  * debian/{rules,install,examples}: use debhelper files to install
    files (upstream changed some targets so the old copying mechanism
    did not worked any more)
  * debian/patches/use-dpkg-buildflags.patch: Enable propagation of
    hardening flags

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2012 09:31:58 +0200
