=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: vcftools
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 8.0.0), zlib1g-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), zlib1g-dev
+Standards-Version: 3.9.3
 Homepage: http://vcftools.sourceforge.net
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
+ Andreas Tille <tille@debian.org>
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/vcftools/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/vcftools/trunk
