=== debian/changelog ===
vcftools (0.1.9+dfsg-2) unstable; urgency=low

  * debian/control: description changed (Closes: #689058)
  * debian/patches/perl.patch for new syntax (Closes: #689059)
  * fix get-orig-source to handle dfsg

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 02 Dec 2012 19:00:00 +0100

vcftools (0.1.9+dfsg-1) UNRELEASED; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: Enable handling dfsg suffix

 -- Andreas Tille <tille@debian.org>  Wed, 12 Sep 2012 16:31:09 +0200
