=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Recommends: tabix
-Description: designed for working with VCF files
+Description: Collection of tools to work with VCF files
  VCFtools is a program package designed for working with VCF files, such as 
  those generated by the 1000 Genomes Project. The aim of VCFtools is to 
  provide methods for working with VCF files: validating, merging, comparing
