## vcftools 0.1.11%2Bdfsg

=== perl/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 
-BIN = vcf-compare fill-aa vcf-annotate vcf-merge vcf-isec vcf-stats vcf-to-tab fill-an-ac \
-    vcf-query vcf-convert vcf-subset vcf-validator vcf-concat vcf-sort
+BIN = fill-aa fill-an-ac fill-fs fill-ref-md5 vcf-annotate vcf-compare vcf-concat \
+    vcf-consensus vcf-contrast vcf-convert vcf-fix-ploidy vcf-indel-stats vcf-isec vcf-merge vcf-phased-join \
+    vcf-query vcf-shuffle-cols vcf-sort vcf-stats vcf-subset vcf-to-tab vcf-tstv vcf-validator
 MOD = FaSlice.pm Vcf.pm VcfStats.pm
 
 install:
