=== debian/changelog ===
vcftools (0.1.11+dfsg-1) unstable; urgency=low

  * new upstream version
  * debian/patches/use-dpkg-buildflags.patch: adatpt for new version
  * debian/control: adapt VCS*-lines according to lintian

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 28 Jun 2013 18:00:00 +0200

vcftools (0.1.10+dfsg-1) unstable; urgency=low

  [ Thorsten Alteholz ]
  * add man pages for new scripts
  * debian/patches/use-dpkg-buildflags.patch: add LDFLAGS to link stage
  * debian/vcftools.lintian-overrides: false positive
  * debian/control: standard bumped to 3.9.4 (no changes)
  * debian/control: DM-Upload-Allowed removed

  [ Dominique Belhachemi ]
  * New upstream version
  * Updated debian/patches/use-dpkg-buildflags.patch
  * Removed debian/patches/perl.patch (applied upstream)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 24 Feb 2013 16:00:00 +0100
