## vcftools 0.1.11+dfsg

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
     export PREFIX = $(dir $(realpath $(lastword $(MAKEFILE_LIST))))
 endif
 export BINDIR = ${PREFIX}/bin
-export MODDIR = ${PREFIX}/lib
+export MODDIR = ${PREFIX}/lib/perl5/site_perl
 
 DIRS = cpp perl
 install:
