=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9), zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://vcftools.sourceforge.net
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
  Andreas Tille <tille@debian.org>
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/vcftools/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/vcftools/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/vcftools/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/vcftools/trunk
 
 Package: vcftools
 Architecture: any
