=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ 

override_dh_clean:
	dh_clean
	# [ -r Makefile ] && make clean ?

override_dh_installchangelogs:
	dh_installchangelogs perl/ChangeLog

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs --no-symlink
