=== debian/watch ===
version=3
opts=dversionmangle=s/[~\+]dfsg// \
http://sf.net/vcftools/vcftools_(\d*\.\d*\.\d*)\.tar\.gz \
  debian debian/get-orig-source
