## vcftools 0.1.12+dfsg

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 DIRS = cpp perl
 install:
 	    @mkdir -p $(BINDIR); mkdir -p $(MODDIR); mkdir -p $(MANDIR); \
-	    cp ${PREFIX}/cpp/vcftools.1 $(MANDIR); \
+	    cp ${PREFIX}/cpp/vcftools.1.gz $(MANDIR); \
         for dir in $(DIRS); do cd $$dir && $(MAKE) $(MAKEFLAGS) && cd ..; done
 
 clean:
