=== debian/changelog ===
vcftools (0.1.12+dfsg-1+deb8u1) jessie-security; urgency=high

  * Add patch for:
      CVE-2018-11099
      CVE-2018-11129
      CVE-2018-11130
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 May 2019 19:03:02 +0200

vcftools (0.1.12+dfsg-1) unstable; urgency=low

  * new upstream version
  * debian/control: standard bumped to 3.9.5 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Apr 2014 18:00:00 +0200
