## vcftools 0.1.13%2bdfsg

=== Makefile ===
--- 
+++ 
@@ -15,9 +15,9 @@
 #       export MANPATH=${PREFIX}/bin:$MANPATH
 #
 
-
+export SRCDIR = $(dir $(realpath $(lastword $(MAKEFILE_LIST))))
 ifndef PREFIX
-    export PREFIX = $(dir $(realpath $(lastword $(MAKEFILE_LIST))))
+    export PREFIX = ${SRCDIR}
 endif
 export BINDIR = ${PREFIX}/bin
 export MANDIR = ${PREFIX}/bin/man1
@@ -26,7 +26,7 @@
 DIRS = cpp perl
 install:
 	    @mkdir -p $(BINDIR); mkdir -p $(MODDIR); mkdir -p $(MANDIR); \
-	    cp ${PREFIX}/cpp/vcftools.1.gz $(MANDIR); \
+	    cp ${SRCDIR}/cpp/vcftools.1 $(MANDIR); \
         for dir in $(DIRS); do cd $$dir && $(MAKE) $(MAKEFLAGS) && cd ..; done
 
 clean:
