## vcftools 0.1.13+dfsg

=== debian/changelog ===
vcftools (0.1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adapt to new uscan
  * cme fix dpkg-control
  * Priority: optional
  * Fix permission of example files
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Sun, 09 Aug 2015 08:15:47 +0200
