=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@ 

override_dh_clean:
	dh_clean
	# [ -r Makefile ] && make clean ?

override_dh_installchangelogs:
	dh_installchangelogs perl/ChangeLog

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/$(DEBPKGNAME)/usr/share/doc/vcftools/examples/*

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --repack --compression xz --destdir=../tarballs --no-symlink
