=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
http://sf.net/vcftools/vcftools_(\d*\.\d*\.\d*)\.tar\.gz \
  debian debian/get-orig-source
