## vcftools 0.1.14+dfsg

=== debian/changelog ===
vcftools (0.1.14+dfsg-2ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Unsafe memory handling
    - debian/patches/CVE-2018-11099_11129-11130-1.patch: Added error if
      entries fail length expectations
    - debian/patches/CVE-2018-11099_11129-11130-2.patch: Additional tokenize
      checks
    - debian/patches/CVE-2018-11099_11129-11130-3.patch: Just warning, don't
      fail, if tokens don't meet expectations
    - CVE-2018-11099
    - CVE-2018-11129
    - CVE-2018-11130

 -- Mike Salvatore <mike.salvatore@canonical.com>  Fri, 10 May 2019 11:46:15 -0400

vcftools (0.1.14+dfsg-2) unstable; urgency=medium

  * Set Perl module dir in configure option
    Closes: #806708

 -- Andreas Tille <tille@debian.org>  Mon, 30 Nov 2015 16:41:36 +0100

vcftools (0.1.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Source has moved to github
    Closes: #805287
  * Remove unneeded get-orig-source script
  * Adapt to new build system
  * Delete unneeded overrides
  * Remove redundant README.source
  * move manpages into common dir

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2015 15:25:49 +0100
