=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: vcftools
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               pkg-config,
                zlib1g-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/vcftools/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/vcftools/trunk
-Homepage: http://vcftools.sourceforge.net
+Homepage: https://vcftools.github.io/
 
 Package: vcftools
 Architecture: any
