=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,13 @@
 DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
 
-override_dh_clean:
-	dh_clean
-	# [ -r Makefile ] && make clean ?
+override_dh_auto_configure:
+	dh_auto_configure -- --with-pmdir=/usr/share/perl5
 
 override_dh_installchangelogs:
-	dh_installchangelogs perl/ChangeLog
+	dh_installchangelogs src/perl/ChangeLog
 
 override_dh_fixperms:
 	dh_fixperms
