## vcftools 0.1.15

=== debian/changelog ===
vcftools (0.1.15-1) unstable; urgency=medium

  * New upstream version

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - added references to registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2018 20:08:00 +0100

vcftools (0.1.14+dfsg-4) unstable; urgency=medium

  * make -p work without . on @INC (Thanks for the patch to Niko Tyni
    <ntyni@debian.org>)
    Closes: #842794
  * debhelper 10
  * d/watch: version=4
  * add test script to /usr/share/doc/vcftools to enable users reproducing
    the test

 -- Andreas Tille <tille@debian.org>  Thu, 15 Dec 2016 22:56:59 +0100

vcftools (0.1.14+dfsg-3) unstable; urgency=medium
  
  * Team upload

  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * cme fix dpkg-control
  * hardening=+all
  * fix some spelling
  * add missing manpage

  [ Canberk Koç ]
  * autopkgtest added
  * fix for broken tests

 -- Canberk Koç <canberkkoc@gmail.com>  Sun, 03 Jul 2016 13:32:34 +0300
