## vcftools 0.1.16

=== debian/changelog ===
vcftools (0.1.16-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Oct 2021 07:36:06 +0200

vcftools (0.1.16-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 18:47:17 +0100

vcftools (0.1.16-1) unstable; urgency=medium

  * New upstream version dealing with CVE-2018-11099, CVE-2018-11129 and
    CVE-2018-11130
    Closes: #902190
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Remove unneeded get-orig-source target
  * Fix interpreter line in Perl scripts

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2018 16:20:50 +0200
