=== debian/control ===
Source: vcftools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               zlib1g-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/vcftools
Vcs-Git: https://salsa.debian.org/med-team/vcftools.git
Homepage: https://vcftools.github.io/
Rules-Requires-Root: no

Package: vcftools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Recommends: tabix
Description: Collection of tools to work with VCF files
 VCFtools is a program package designed for working with VCF files, such as
 those generated by the 1000 Genomes Project. The aim of VCFtools is to
 provide methods for working with VCF files: validating, merging, comparing
 and calculate some basic population genetic statistics.
