## vcftools 0.1.17

=== debian/changelog ===
vcftools (0.1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Refresh patches

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Aug 2025 08:15:21 +0200
