=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/vcftools
 Vcs-Git: https://salsa.debian.org/med-team/vcftools.git
 Homepage: https://vcftools.github.io/
