=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,14 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pmdir=/share/perl5
 
+override_dh_install:
+	dh_install
+	for perlscript in `grep -l '#!/usr/bin/env \+perl' debian/*/usr/bin/*` ; do \
+	    sed -i '1s+#!/usr/bin/env perl+#!/usr/bin/perl+' $${perlscript} ; \
+	done
+
 override_dh_installchangelogs:
 	dh_installchangelogs src/perl/ChangeLog
-
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --repack --compression xz --destdir=../tarballs --no-symlink
 
 override_dh_installexamples:
 	dh_installexamples;
@@ -32,3 +34,6 @@
 	sed -i 's#examples#testdata#g' $(sampledir)/testsuite/test.t;
 	sed -i 's#I\.\./perl/#I\.\./\.#g' $(sampledir)/testsuite/test.t;
 	sed -i 's#\.\./perl/#/usr/bin/#g' $(sampledir)/testsuite/test.t;
+	for perlscript in `grep -lR '#!/usr/bin/env \+perl' debian/*/usr/share/doc/vcftools/examples` ; do \
+	    sed -i '1s+#!/usr/bin/env perl+#!/usr/bin/perl+' $${perlscript} ; \
+	done
