=== debian/tests/control ===
Tests: run-unit-test
Depends: tabix,libtest-most-perl, @
Restrictions: allow-stderr
