=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
https://github.com/vcftools/vcftools/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
